.bgBlueGrad {
	background-image: -webkit-radial-gradient( circle farthest-corner at 32.7% 49.8%, rgb(30, 78, 192) 0%, rgb(17, 18, 71) 100.2% );
	background-image: radial-gradient( circle farthest-corner at 32.7% 49.8%, rgb(30, 78, 192) 0%, rgb(17, 18, 71) 100.2% );
}
.ctaOuter .container {
	padding: 0;
	margin: 0;
	max-width: unset;
}
.ctaOuter .container .row {
	margin: 0;
}
.cta {
	padding: 32px;
}
.txtWhite {
	color: #fff;
}
.cta h4 {
	font-family: monsterratBld;
	font-size: 32px;
}
.cta p.lrg {
	font-size: 20px;
}
.cta p.bld {
	font-family: monsterratBld;
}
.cta a {
	color: #fff;
	text-decoration: underline;
	text-underline-offset: 3px;
}

@media (min-width: 992px) {
	.ctaOuter .row {
		padding: 0;
	}
	.ctaOuter {
		padding: 64px 0;
	}
	.cta {
		padding: 64px;
		border-radius: 16px;
	}
	.ctaOuter .container {
		padding: 0 15px;
		margin: 0 auto;
		max-width: 960px;
	}
	.ctaOuter .container .row {
		margin: 0;
	}
}



@media (min-width: 1200px) {
	.ctaOuter .container {
		max-width: 1140px;
	}
}